Subject: [L3sm] Proposed changes to draft-wu-l3sm-rfc8049bis

From: Qin Wu <[email-masked]>
Date: Tue, 5 Dec 2017 03:19:32 +0000

Hi, All:

Two revisions to address IESG second telechat's comments:

https://www.ietf.org/rfcdiff?url2=draft-wu-l3sm-rfc8049bis-10

https://www.ietf.org/rfcdiff?url2=draft-wu-l3sm-rfc8049bis-11
The changes include:

1.       A few Editorial changes to Section 1, second paragraph and Section 9.

2.       Add two new subsection in section 1.4 to clarify Implementation Issues with RFC 8049

And also assess impact.

-Qin